
Redmine - Defect #29437

Forums - Locked entries - icon issue

2018-08-25 23:12 - Nuno Oliveira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.6

Description

Hello,

When you lock an entry at a forum the icon overlap the first character of the title.

Check the attachment.

Thank you

History

#1 - 2018-08-26 11:34 - Marius BĂLTEANU

- File forum_topics.png added

- Status changed from New to Needs feedback

- Assignee set to Nuno Oliveira

I cannot reproduce on 3.4.6 or current trunk, please see attached screenshot.

Environment:

  Redmine version                3.4.6.stable.17354

  Ruby version                   2.3.5-p376 (2017-09-14) [x86_64-linux]

  Rails version                  4.2.8

  Environment                    development

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.10

  Mercurial                      3.1.2

  Bazaar                         2.7.0

  Git                            2.1.4

  Filesystem                     

Redmine plugins:

  no plugin installed

 Please see submissions to give us more details and also, be sure that you cleared your browser cache (I recommend a "Hard clear cache" if you're

using Chrome).

#2 - 2018-08-26 12:40 - Nuno Oliveira

Marius BALTEANU wrote:

I cannot reproduce on 3.4.6 or current trunk, please see attached screenshot.

[...]

Please see submissions to give us more details and also, be sure that you cleared your browser cache (I recommend a "Hard clear cache" if

you're using Chrome).

 Thanks Marius.

I've done "Hard clear cache" and the issue persists.

Here is our system versions:

Environment:

  Redmine version                3.4.6.stable

  Ruby version                   2.2.4-p230 (2015-12-16) [x86_64-linux]
  Rails version                  4.2.8

  Environment                    production

  Database adapter               PostgreSQL

SCM:

  Subversion                     1.7.14

  Git                            1.8.3.1

  Filesystem                     

Redmine plugins:

  redmine_agile                  1.4.6

  redmine_ckeditor               1.1.5

  redmine_issue_templates        0.1.5

  redmine_per_project_formatting 0.0.4

 What do you suggest?

#3 - 2018-08-26 12:45 - Marius BĂLTEANU

Nuno Oliveira wrote:

Marius BALTEANU wrote:

I cannot reproduce on 3.4.6 or current trunk, please see attached screenshot.

[...]

Please see submissions to give us more details and also, be sure that you cleared your browser cache (I recommend a "Hard clear cache"

if you're using Chrome).

 Thanks Marius.

I've done "Hard clear cache" and the issue persists.

Here is our system versions:

[...]

What do you suggest?

 Temporary remove all of your plugins, restart the web server and clear the cache again.

#4 - 2018-08-26 15:14 - Nuno Oliveira

Marius BALTEANU wrote:

Nuno Oliveira wrote:

Marius BALTEANU wrote:

I cannot reproduce on 3.4.6 or current trunk, please see attached screenshot.

[...]

Please see submissions to give us more details and also, be sure that you cleared your browser cache (I recommend a "Hard clear

cache" if you're using Chrome).

 Thanks Marius.

I've done "Hard clear cache" and the issue persists.

Here is our system versions:

[...]

What do you suggest?

 Temporary remove all of your plugins, restart the web server and clear the cache again.

 Thanks for your quick reply.

I removed all the plugins and also update Ruby version but the issue persists.

Environment:
  Redmine version                3.4.6.stable

  Ruby version                   2.3.5-p376 (2017-09-14) [x86_64-linux]

  Rails version                  4.2.8

  Environment                    production

  Database adapter               PostgreSQL

SCM:

  Subversion                     1.7.14

  Git                            1.8.3.1

  Filesystem                     

Redmine plugins:

  no plugin installed

#5 - 2018-08-26 21:06 - Marius BĂLTEANU

- File inspect.png added

What browser do you use? Can you try with another and in incognito mode? I'm almost sure that is an environment issue.

Also, can you inspect the icon (using inspect element) in Chrome incognito and make a screenshot to the entire page (like in the attached example)?

#6 - 2018-08-26 21:37 - Nuno Oliveira

- File Screen Shot 2018-08-26 at 20.34.38.png added

Marius BALTEANU wrote:

What browser do you use? Can you try with another and in incognito mode? I'm almost sure that is an environment issue.

Also, can you inspect the icon (using inspect element) in Chrome incognito and make a screenshot to the entire page (like in the attached

example)?

 Thank you Marius.

I am using Safari and Chrome with the same issue.

Attached the result when I inspect the icon.

#7 - 2018-08-26 22:02 - Marius BĂLTEANU

Nuno Oliveira wrote:

Marius BALTEANU wrote:

What browser do you use? Can you try with another and in incognito mode? I'm almost sure that is an environment issue.

Also, can you inspect the icon (using inspect element) in Chrome incognito and make a screenshot to the entire page (like in the attached

example)?

 Thank you Marius.

I am using Safari and Chrome with the same issue.

Attached the result when I inspect the icon.

 Thanks, the screenshot reflects the issue.

The theme that you use is not a Redmine core theme. Please switch to the Default theme (Display tab in Administration) and check again.

#8 - 2018-08-26 23:24 - Nuno Oliveira

Marius BALTEANU wrote:

Nuno Oliveira wrote:

Marius BALTEANU wrote:

What browser do you use? Can you try with another and in incognito mode? I'm almost sure that is an environment issue.

Also, can you inspect the icon (using inspect element) in Chrome incognito and make a screenshot to the entire page (like in the

attached example)?

 Thank you Marius.

I am using Safari and Chrome with the same issue.

Attached the result when I inspect the icon.
 Thanks, the screenshot reflects the issue.

The theme that you use is not a Redmine core theme. Please switch to the Default theme (Display tab in Administration) and check again.

 Perfect Marius. Yes the issue only appears with the theme that we use.

Many thanks. Problem solved.

#9 - 2018-08-26 23:29 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Assignee changed from Nuno Oliveira to Marius BĂLTEANU

- Resolution set to Invalid

Thanks, I'm closing this ticket.

Files

Screen Shot 2018-08-25 at 22.10.40.png 24 KB 2018-08-25 Nuno Oliveira

forum_topics.png 162 KB 2018-08-26 Marius BĂLTEANU

inspect.png 297 KB 2018-08-26 Marius BĂLTEANU

Screen Shot 2018-08-26 at 20.34.38.png 540 KB 2018-08-26 Nuno Oliveira
